<chart caption='Evolution du classement' xAxisName='Parties' yAxisName='Niveau ELO' decimals='0' 
		formatNumberScale='0' formatNumber='0' showValues='0' yAxisMinValue='1058' 
		yAxisMaxValue='1504'>	<set label="" value='1400'/>
	<set label="" value='1400'/>
	<set label="" value='1400'/>
	<set label="" value='1250'/>
	<set label="" value='1184'/>
	<set label="" value='1108'/>
	<set label="" value='1203'/>
	<set label="" value='1258'/>
	<set label="" value='1289'/>
	<set label="" value='1327'/>
	<set label="" value='1358'/>
	<set label="" value='1311'/>
	<set label="" value='1258'/>
	<set label="" value='1285'/>
	<set label="" value='1258'/>
	<set label="" value='1267'/>
	<set label="" value='1293'/>
	<set label="" value='1261'/>
	<set label="" value='1296'/>
	<set label="" value='1312'/>
	<set label="" value='1333'/>
	<set label="" value='1351'/>
	<set label="" value='1363'/>
	<set label="" value='1378'/>
	<set label="" value='1382'/>
	<set label="" value='1350'/>
	<set label="" value='1364'/>
	<set label="" value='1376'/>
	<set label="" value='1378'/>
	<set label="" value='1389'/>
	<set label="" value='1392'/>
	<set label="" value='1395'/>
	<set label="" value='1413'/>
	<set label="" value='1417'/>
	<set label="" value='1426'/>
	<set label="" value='1434'/>
	<set label="" value='1446'/>
	<set label="" value='1453'/>
	<set label="" value='1421'/>
	<set label="" value='1423'/>
	<set label="" value='1427'/>
	<set label="" value='1434'/>
	<set label="" value='1441'/>
	<set label="" value='1441'/>
	<set label="" value='1441'/>
	<set label="" value='1443'/>
	<set label="" value='1409'/>
	<set label="" value='1410'/>
	<set label="" value='1421'/>
	<set label="" value='1384'/>
	<set label="" value='1396'/>
	<set label="" value='1406'/>
	<set label="" value='1419'/>
	<set label="" value='1422'/>
	<set label="" value='1384'/>
	<set label="" value='1389'/>
	<set label="" value='1406'/>
	<set label="" value='1408'/>
	<set label="" value='1415'/>
	<set label="" value='1421'/>
	<set label="" value='1432'/>
	<set label="" value='1442'/>
	<set label="" value='1407'/>
	<set label="" value='1418'/>
	<set label="" value='1422'/>
	<set label="" value='1429'/>
	<set label="" value='1434'/>
	<set label="" value='1439'/>
	<set label="" value='1406'/>
	<set label="" value='1410'/>
	<set label="" value='1381'/>
	<set label="" value='1393'/>
	<set label="" value='1409'/>
	<set label="" value='1373'/>
	<set label="" value='1389'/>
	<set label="" value='1403'/>
	<set label="" value='1407'/>
	<set label="" value='1415'/>
	<set label="" value='1422'/>
	<set label="" value='1430'/>
	<set label="" value='1418'/>
	<set label="" value='1382'/>
	<set label="" value='1372'/>
	<set label="" value='1380'/>
	<set label="" value='1392'/>
	<set label="" value='1399'/>
	<set label="" value='1409'/>
	<set label="" value='1419'/>
	<set label="" value='1424'/>
	<set label="" value='1430'/>
	<set label="" value='1435'/>
	<set label="" value='1403'/>
	<set label="" value='1410'/>
	<set label="" value='1379'/>
	<set label="" value='1388'/>
	<set label="" value='1389'/>
	<set label="" value='1394'/>
	<set label="" value='1401'/>
	<set label="" value='1405'/>
	<set label="" value='1408'/>
	<set label="" value='1414'/>
	<set label="" value='1426'/>
	<set label="" value='1393'/>
	<set label="" value='1404'/>
	<set label="" value='1414'/>
	<set label="" value='1419'/>
	<set label="" value='1427'/>
	<set label="" value='1392'/>
	<set label="" value='1402'/>
	<set label="" value='1372'/>
	<set label="" value='1345'/>
	<set label="" value='1356'/>
	<set label="" value='1367'/>
	<set label="" value='1372'/>
	<set label="" value='1383'/>
	<set label="" value='1394'/>
	<set label="" value='1398'/>
	<set label="" value='1417'/>
	<set label="" value='1424'/>
	<set label="" value='1440'/>
	<set label="" value='1454'/>
	<set label="" value='1422'/>
	<set label="" value='1422'/>
	<set label="" value='1431'/>
	<set label="" value='1438'/>
	<set label="" value='1401'/>
	<set label="" value='1376'/>
	<set label="" value='1383'/>
	<set label="" value='1361'/>
	<set label="" value='1384'/>
	<set label="" value='1404'/>
	<set label="" value='1400'/>
	<set label="" value='1405'/>
	<set label="" value='1380'/>
	<set label="" value='1390'/>
	<set label="" value='1410'/>
	<set label="" value='1418'/>
	<set label="" value='1421'/>
	<set label="" value='1436'/>
	<set label="" value='1437'/>
</chart>